Ihr Webbrowser ist nicht mehr aktuell

Ihr Webbrowser ist technisch veraltet und entspricht nicht mehr den heutigen Sicherheitsanforderungen. Deshalb haben wir uns entschieden, die von Ihnen verwendete Version nicht mehr zu unterstützen. Damit Sie FinanceScout24 auch weiterhin problemlos und sicher nutzen können, empfehlen wir Ihnen, einen der folgenden, aktuellen Webbrowser installieren:

Falls Sie nicht selbst entscheiden können, welchen Webbrowser Sie nutzen, wenden Sie sich bitte an die zuständige Person in Ihrem Unternehmen oder an Ihren IT-Spezialisten.